#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2025-08-24 10:08+1000\n"
"PO-Revision-Date: 2025-08-22 22:12+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S;PS\n"
"X-Poedit-Flags-xgettext: --add-comments=TL:\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#: init.lua:19
msgid "This game is in alpha. Breaking changes will happen, and will usually (but not guaranteed) be listed in the official changelog:"
msgstr ""

#: init.lua:31
msgid "If in doubt, make backups of your worlds before updating!"
msgstr ""

#: init.lua:36
msgid "The direction of the game might change substantially, since it's a game design challenge and experiment as much as a form of entertainment."
msgstr ""

#: init.lua:45
msgid "Sumi, creator of Age of Mending"
msgstr ""

#. TL: @1 is "/alphawarning"
#: init.lua:52
msgid "This message can be shown again with @1"
msgstr ""

#: init.lua:57
msgid "About Alpha"
msgstr ""

#: init.lua:63
msgid "Show alpha warning to new players"
msgstr ""

#. TL: @1 is a URL
#: init.lua:87
msgid "Welcome to Age of Mending! See licenses at @1"
msgstr ""

#: init.lua:99
msgid "Opens the alpha warning you get when you join the first time."
msgstr ""
